.social_content a { font-size: 40px; }
.social_content .fa.fa-facebook-official { margin-right: 10px; color: #3b5998; }
.social_content .fa.fa-instagram { color:#bc2a8d; }
#header-info .social_content a { font-size: 30px; display: inline-block; }
#header-info .fa.fa-facebook { color: #fff; background: #3b5998; padding: 9px 10px 0; height: 26px; font-size: 18px; border-radius: 3px; 
margin-right: 5px; }

/*repayment 360*/
.repayment_360 { text-align: right; color: #000; font-size: 15px; padding-bottom: 8px; }
.repayment_360 .price_value { color: #f87a2c; font-size: 20px; }
.repayment_360 .apply_terms { font-size: 14px; font-weight: 600; }
.apply_terms .btn { background: none; padding: 0; font-weight: 600; outline: 0; margin: 0; font-size: 14px; display: inline; max-width: none; }

/*repayment 360 details page*/
#livequote-image {float: right;height: 42px !important;margin-right: 10px;}
#detials-sidebar-main-livequote .header {background: #2E2E2E;color: #fff; padding-bottom: 8px;font-weight: normal;}
#detials-sidebar-main-livequote .header.open::before {content: "-";padding: 1px 5px 2px 6px;}
#detials-sidebar-main-livequote .header::before { content: "+";margin-left: 10px;margin-right: 10px;font-weight: normal;font-size: 14px;padding: 1px 4px 2px 4px;}
#detials-sidebar-main-livequote .header {font-size: 20px;line-height: 20px;color: #fff;cursor: pointer;padding-top: 10px; padding-bottom: 10px;}
.livequote-button, .terms_360 { text-align: center; }
.livequote-button {display: inline-block;width: 100%;} 
#form-livequote-getQuote { color: #fff;background: #e31d1a;display: inline-block;font-size: 22px;font-weight: 500;margin: 20px auto;text-align: center;
padding: 5px 10px;}
#detials-sidebar-main-livequote.section {border: none;background-color: #EAEAEA;}
#detials-sidebar-main-livequote .body { padding: 15px; }
.terms_360 a { color: #e31d1a; }
.terms_360 a:hover, #form-livequote-getQuote:hover { text-decoration: none; }
#form-livequote-getQuote:hover { background: #cf1515; } 
.terms_360 a:hover { color:#cf1515; }
#body #form-livequote-weeklyfinanceprice {font-size: 25px;font-weight: 700;color: #39474f;margin-right: 2px;}
#form-livequote-weeklyfinancetext { color: #39474f; font-size: 16px; }
.livequote-button .btn { padding: 0; margin: 0; height: auto; background: none; border: 0; outline: 0; max-width: none; display: inline; }
.TermsFinance360 { font-size: 13px; text-align: left; }
.terms_360 .btn { background: none; outline: 0; margin: 0; max-width: none;display: inline; font-size: 15px;}
#body .terms_360 h4.modal-title { font-size: 20px; }

/*form styles*/
.finance_enquiry_form .form-row { margin: 2px 0;display: inline-block; width: 100%; }
.finance_enquiry_form .form-row input, .finance_enquiry_form .form-row textarea { border: 0;background: #EAEAEA;border-radius: 2px !important;
padding: 10px !important;     border: 1px solid #ddd; width: 100%;}
#cform.finance_enquiry_form .form-row button{ border: 0;padding: 10px 15px;font-weight: 600;font-size: 16px;background: #e31d1a;color: #fff;
border-radius: 2px; letter-spacing: 3px; text-transform: uppercase; margin-top: 6px; width: auto;float: none;margin-bottom: 0; }
#body h4.modal-title { text-transform: uppercase; letter-spacing: 2px; font-size: 25px; }
#cform.finance_enquiry_form { padding: 0; }

@media (max-width:991px) {

         #form-livequote-getQuote { font-size: 18px; padding: 5px; width: 180px; }
}


@media (max-width:767px) {

	.repayment_360 { text-align: center; }
    #form-livequote-getQuote { display: block; width: 100%; }
    #form-livequote-weeklyfinance-p { margin-bottom: 0; display: inline-block; width: 100%; }

}

#details-sidebar-top { margin-top: 10px; }
/*Vehicle list page*/
#search-options, #search-results, #search-results-header, #search-results-footer { width: 100%;}
@media(min-width: 767px) {
	#filter-body, #carhistory-gif {display: none;}
}

/*landing page*/
#body .bmw_box h2 { background-color: #111111;color: #fff;text-align: center;font-size: 22px;font-weight: 600;margin-bottom: 0; }
#body .bmw_box h3 { background: #ccc;margin-top: 2px;padding: ;font-size: 16px;text-align: center;padding: 10px 0;font-weight: 600;margin-bottom: 2px; }
#body .bmw_box h4 {font-size: 16px;font-weight: 600;text-align: center;margin-top: 0; }
.options_list { background: #eee; padding: 10px 15px 15px; min-height: 255px; }
.bmw_box { text-align: center; margin-bottom: 35px; }
.bmw_box ol { text-align: left; padding-left: 20px; }
.bmw_box ol li { margin-bottom: 5px; }
.retail_price { background: #ccc; padding: 10px; }
.price_on_road { background: #111111; color: #f1722b; padding: 10px; margin: 2px 0 0 0; }
.savings_price { padding: 10px;background: #ef8846; color: #fff; border-radius: 0 0 5px 5px; }
#body p.top_ex { text-align: center; background: #ccc; margin-bottom: 0px; border-radius: 5px 5px 0 0; }
.top_landing_cover { padding: 15px; border-radius: 10px;background-color: #eee; margin-bottom: 20px;}
.ama_offers { text-align: center; background-color: #fe7d2d; }
.ama_offers a { background-color: #fe7d2d; color: #fff; padding: 10px;font-size: 25px;border-radius: 5px;text-transform: uppercase; display: block; }
.ama_offers a:hover { color: #000; }
.ama_offers .fa { font-size: 30px; font-size: 30px; }

.christmas_offer {font-weight: 600;text-align: center;background-color: #eee;padding: 15px;margin-bottom: 15px;border: 1px solid #ccc; 
	border-radius: 5px; }



body {font-family: 'Open Sans', sans-serif;}
#body h1 {
	font-size: 36px;
	font-weight: 300;
 	margin: 6px 0px 20px;
	line-height: 42px;
}
#body small {
	color: #FFF;
	font-weight: 200;
}
#body h2 {
	font-size: 20px;
	line-height: 46px;
	font-weight: 300;
}
p {
	line-height: 26px;
}
a {
	color: #f77b2c;
}
a:hover {
	color: #f77b2c;
	text-decoration: none;
}
ul.listst {
	line-height: 30px;
}
.btn {
	display: block;
	max-width: 143px;
	font-size: 16px;
	margin: 25px 0;
	padding: 12px;
	border-radius: 0;
}
.btn:hover, #cform button:hover, #ContactUsForm button:hover, #details-sidebar-main-vehicleenquiry .form-row button:hover {
	color: #FE7D2D;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#header {
	background: rgb(67,67,67); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(67,67,67,1) 0%, rgba(15,15,15,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,67,67,1)), color-stop(100%,rgba(15,15,15,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(67,67,67,1) 0%,rgba(15,15,15,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(67,67,67,1) 0%,rgba(15,15,15,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(67,67,67,1) 0%,rgba(15,15,15,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(67,67,67,1) 0%,rgba(15,15,15,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#0f0f0f',GradientType=0 ); /* IE6-9 */
	padding: 15px 0;
}
#header-info {
	color: #EC954C;
	text-align: right;
	padding-top: 0;
}

 
#header-contact a {
	color: #FE7D2D;
	text-decoration: none;
	display: block;
	font-size: 30px;
}
#main-logo img {
	display: inline-block;
}
#ama-logo img { max-width: 180px; }

@media (max-width: 991px) {
	#main-logo img {  
		display: block;
  		margin: 0 auto;
  		max-width: 300px;
	}
	#header-info {
		text-align: center;
		margin-bottom: 10px;
	}
}
.navbar {
	margin-bottom: 0;
	min-height: 42px;
}
#navbar {
	background: #2a2a2a;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 10px 13px;
  	font-size: 16px;
  	border-right: 1px solid #000;
  	border-left: 1px solid #545454;
}
@media (max-width: 767px) {
#ama-logo { display: none; }
	.navbar-nav {margin: 7.5px 0;}
	.navbar-default .navbar-nav > li > a {
	  	border-right: none;
  		border-left: none;	
	}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li a.current_page_item {
	background: #333;
	color: #fe7d2d;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
	text-decoration: none;
}
.navbar-toggle {
	width: 100%;
	margin-right: 0;
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #2A2A2A;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
.content-header {
	background: #EC884A url('/media/1724/bg.jpg') no-repeat;
  	padding: 22px 0 7px;
  	margin-bottom: 26px;
  	background-position: 0px;
  	color: #FFF;
	box-shadow: inset 1px 1px 1px 1px #777;
	-webkit-box-shadow: inset 1px 1px 1px 1px #777;
	-moz-box-shadow: inset 1px 1px 1px 1px #777;
}
.center-wrapper {
	padding-bottom: 42px;
}
body[data-url='prestige-direct'] .center-wrapper, body[data-url='contact-us'] .center-wrapper {
	padding-bottom: 0;
}
#BannerSlider img {
	width: 100%;
}
#breadcrumb_wrapper {
	background: #ECECEC;
}
/**Quick Search**/
#quicksearch-section .container {
	position: relative;
}
.quicksearch-wrapper { 
  	position: absolute;
  	height: 74px;
  	width: 274px;
  	right: 44px;
  	padding: 32px;
  	z-index: 1;
  	bottom: 212px;
}
.quicksearch-bg {
  	position: absolute;
  	background: #000;
  	height: 237px;
  	width: 292px;
  	right: 22px;
  	bottom: 36px;
  	z-index: 0;
  	opacity: 0.7;
}
#QuickSearchHeader {
	margin-bottom: 15px;
}
#QuickSearchText {
	font-size: 30px;
  	font-weight: normal;
  	border-bottom: none;
}
.QuickSearchSelect span {
	color: #FFF;
	margin-left: 5px;
}
#QuickSearch select {
	margin-top: 4px;
  	padding: 3px;
  	margin-bottom: 10px;
	width: 230px;
  	height: 36px;
	border-radius: 5px;
}
@media(max-width: 1199px) {
	#banner {
		background: #181818;
	}
	#quicksearch-section {
		background: #1A1A1A;
		min-height: 240px;
	}
	#QuickSearch {
		padding-bottom: 20px;
	}
	.quicksearch-wrapper {
  		position: initial;
		max-width: 300px;
		margin: 0 auto;
		padding: 20px;
  		display: block;
	}
	#QuickSearchText {
		display: block;
  		font-size: 25x;
		text-align: center;
	}
	.quicksearch-bg {
		display: none;
	}
}
/** Home Features **/
#features-wrapper {
	padding: 26px 0 40px;
}
.feature-box {
	margin: 6px 6px;
	padding-left: 0px;
	padding-right: 0px;
	max-width: 272px;
}
@media (max-width: 1199px){
	.feature-box {
		max-width: 222px;
	}
}
@media (max-width: 991px){
	.feature-box {
		display: inline-block;
		float: left;
		max-width: 272px;
	}
}
@media (max-width: 614px){
	.feature-box {
		margin: 5px auto;
		float: none;
	}
}
@media (max-width: 614px){
	.feature-box {
		display: block;
	}		
}
.feature-box h2 a {
	background: #121212;
	position: absolute;
	width: 100%;
	max-width: 272px;
	text-align: right;
	padding: 0px 10px;
	text-transform: uppercase;
	text-decoration: none;
}
.feature-box:hover h2 a{
	background: #2A2A2A;
	color: #FFF;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
/**Content Wrapper**/
.content-wrapper {
  background-color: #EFEFEF;
  background-image: url('/media/1414/4-1.jpg');
  background-repeat: no-repeat;
  background-position: 0px -18px;
  background-size: 50% 115%;
  line-height: 33px;
  padding: 0px 10px 0px;
  box-shadow: 0px 0px 5px 2px #BDBDBD;
  -moz-box-shadow: 0px 0px 5px 2px #BDBDBD;
  -webkit-box-shadow: 0px 0px 5px 2px #BDBDBD;
}
@media (max-width: 1199px) {
	.content-wrapper {
		background-position: -402px -18px;
  		background-size: 84% 112%;
	}
}
@media (max-width: 991px) {
	.content-wrapper {
		background-image: none;
		text-align: center;
	}
	.content-wrapper .btn {
		margin: 20px auto 25px;
	}
}
#read-more {
	background: #303030;
	color: #FFF;
}
#read-more:hover {
	background: #505050;
	color: #FE7D2D;
}
.home-info {
	 padding: 0px 32px;
}
.home-info p { 
	line-height: 30px;	
}
#body .home-info h1 {
	 margin: 0px 0px 8px;
}
.home-info .btn {
	margin-bottom: 42px;
}
/** Testimonial **/ 
.testimonial-wrapper {
	background: #ec884a url('/media/1724/bg.jpg') no-repeat;
	background-attachment: fixed;
	background-size: 100%;
	min-height: 350px;
	box-shadow: inset 0px 0px 11px -1px #000;
	-moz-box-shadow: inset 0px 0px 11px -1px #000;
	-webkit-box-shadow: inset 0px 0px 11px -1px #000
}
@media (min-width: 992px) and (max-width: 1109px) {
	.testimonial-wrapper {
		min-height: 532px;
	}
}
.testimonials {
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 40px 24px 12px;
}
.testimonials li {
	  list-style-type: none;	
}
ul.bxslider {
	padding-left: 0px;
}
.bx-wrapper {
	min-height: 144px;
}
.testimonial-content {
	padding: 10px 58px;
}
#body .testimonials h2 {
	color: #FFF;
 	font-size: 36px;
  	margin: 2px 0 12px;
}
.testimonial-title {
	display: none;
}
.bx-wrapper .bx-viewport {
	background: transparent;
	border: 0;
	box-shadow: none;
}
/**Newsletter Subscription**/
#subscribe-wrapper {
	background: #FFF;
	background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#DCDCDC));
	background: -webkit-linear-gradient(top, #FFF 0%,#DCDCDC 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 100%);
	background: linear-gradient(to bottom, #FFF 0%,#DCDCDC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );
	box-shadow: 1px 1px 1px 1px #CCC;
	padding: 38px 0 4px;
	clear: both;
}
body #subscribe-wrapper h2 {
	font-size: 40px;
}
@media (max-width: 1199px ) {
	body #subscribe-wrapper h2 {
		font-size: 28px;
	}
}
#news-subscription {
	background: transparent;
	padding-left: 0;
	padding-right: 0;
}
@media (max-width: 991px ) {
	#subscription-info {
		margin: 12px 0 20px;;
	}
}
#cform button {
	background: #303030;
	color: #FFF;
	border: none;
	padding: 8px 2px;
	width: 22%;
	float: right;
  	margin-bottom: 20px
}
#cform button:hover { 
	background: #505050;
}
#cform label { 
	margin-top: 8px;
}
@media (max-width: 393px) {
	#subscribe-wrapper {
		text-align: center;
	}
	#cform button {
		width: 100%;
		margin-left: 0px;
		margin-top: 20px;
	}
}
#cform lable {
	padding-top: 9px;
}
#cform input, #cform textarea {
	padding: 6px;
	border-radius: 0;
}
@media (max-width: 767px) {
	#subscription-info {
  		margin: 12px 0 0px;
	}
	#body #cform h2 {
		margin: 0 0 11px -15px;
	}
	#cform label {
		padding-left: 0;
	}
	#cform input,#cform textarea {
	  	width: 100%;
  		margin-left: 0px;
	}
	#cform button {
		width: 100%;
 		float: initial;
		margin-top: 15px;
	}
}
/**Vehicle Listing**/
body[data-url='find-car'] .center-wrapper {
	padding: 20px;
}
#search-filters #filter-header {
	background-color: #303030!important;
	color: #FFA500;
	font-weight: normal;
}
#search-filters .filter .header {
	background-color: #2E2E2E;
	color: #FFF;
	font-weight: normal;
	border-bottom: 1px solid #B4B4B4;
	text-decoration:  none;
}
#search-filters .filter .body {
	background: #f1f1f1;
}
#filter-body a {
	color: #4B4B4B;
}
#search-filters .filter .header.open {
	background-color: #696969;
	color: #FFA500;
}
#search-results>div:not(:last-child) {
  border-bottom: 1px solid #D8D8D8;
}
.search-results-header-inner {
	background-color: #3D3D3D;
}
#search-results .search_item {
	background: #F4F4F4;
	padding-top: 0;
}
.search_title {
	margin-bottom: 5px;
}
.vehicle-heading {
	background: #E7E7E7;
  	min-height: 43px; display: inline-block;
width: 100%; border-radius: 5px;
margin: 10px 0;
border: 1px solid #ddd;
}
#search-results .search_title a, .search_price a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
	font-size: 20px;
	display: inline-block;
}
#search-results .search_title a {
	padding-top: 8px;
}
.search_price a {
	padding-top: 3px;	
}
a .vehicle-price {
	font-size: 26px;
	text-decoration: none;
}
#search-results .search_title a:hover, a span.vehicle-price:hover {
	color: #676767;
	text-decoration: none;
}
#search-results .search_price {
	font-size: 22px;
}
#search-results .search_details a {
	background: #303030;
	font-weight: normal;
	text-decoration: none;
}
#search-results .search_details a:hover {
	background: #505050;	
	color: #FFA500;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#filter-viewwatchlist:hover a {
	color: #FE7D2D;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
.watchlist-hide .header a.header-watchlist {
	text-decoration: none;
}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {
	background-position: 11px 13px!important;
}
.watchlist-hide .header a.header-watchlist {
  background-position: 8px 3px!important;
}
/**Vehicle Description**/
body[data-url='vehicle'] .center-wrapper {
	padding: 20px;
}
#details-vehicle-info-options {
	background: transparent;
}
#details-vehicle-info-options a {
	color: #272727;
}
#details-vehicle-info-vehicle {
	background: #F0F0F0;
	border: none;
}
#details-vehicle-info-vehicle-Name {
	font-size: 18px;
	font-weight: normal;
}
#details-vehicle-info-vehicle-Price {
  	font-size: 25px;
	font-weight: normal;
}
#details-sidebar-main .header {
	background: #2E2E2E;
	font-weight: normal;
	font-size: 18px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
#details-sidebar-main .header:hover a {
	color: #F77B2C;
	-o-transition:.8s;
  	-ms-transition:.8s;
  	-moz-transition:.8s;
  	-webkit-transition:.8s;	
}
#details-sidebar-main .header:before {
	padding: 3px 4px 0px 0px;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background: #2E2E2E;
	font-size: 16px;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	color: #181818;
}
@media(max-width: 767px){
	#details-vehicle-info-vehicle-Price {
		text-align: center;
		margin-top: 15px;
	}
}
/**Contact Us**/
body[data-url='contact-us'] h3 {
	font-size: 20px;
}
.contact-box {
	margin-bottom: 20px;
}
#ContactUsForm label {
	font-weight: normal;
}
#ContactUsForm button {
	background: #2E2E2E;
	font-size: 16px;
	padding: 10px 14px;
}
#ContactUsForm button:hover {
	background: #505050;
}
/** Footer **/
.footer-fax {
	display: none;
}
#footer_nav {
	background: #111;
	padding: 34px 0;
}
#footer_nav h3 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer {
	padding: 10px 0;
}
#footer a, .footer_body a {
	color: #f57930;
}
#footer_nav .footer_menu {
	width: 230px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {
	font-size: 14px;
	color: #858585;
}
#footer {
	background: #161616;
	color: #fff;
}
#facebook-link, #google-link {
	width: 40px;
	height: 40px;
	margin-right: 8px;
	text-indent: -9999px;
	display: inline-block;
}
#facebook-link {
	background: url('/media/1312/facebook.jpg') no-repeat;
}
#google-link {
	background: url('/media/1311/google-plus.jpg') no-repeat;
}
#facebook-link:hover, #google-link:hover {
	background-position: 0 100%;
}

.cforms {
	background: #DDD;
}
#cform {
	padding: 15px 30px 10px 25px;	
}
#cform label {
	font-weight: normal;	
}
#body #cform h2 {
	font-weight: 400;
	border-bottom: 1px solid #CCC;
}

/*Testimonials*/
.posts-pages {
	border: none;
	border-radius: 5px;
    background-color: #ff7e2c;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
